{% extends 'base.html.twig' %}

{% block body %}
    <section data-jarallax data-speed=".8" class="py-15 overlay overlay-black overlay-60 jarallax" style="background-image: url(../../assets/img/tarot-card.png)">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-7">
                    <blockquote class="blockquote mb-0">
                        <p class="h2 text-white">
                            {{ peintre.about }}
                        </p>
                        <footer class="blockquote-footer text-white-50 mb-0">
                            {{peintre.firstname }} {{ peintre.lastname }}
                        </footer>
                    </blockquote>
                </div>
            </div>
        </div>

    </section>

{%endblock%}